.bullet{border:0;}

*{ margin:0; padding:0; }
.B-T {
height: 36px;
background-image : url(images/blockT.jpg);
background-repeat : no-repeat;
background-position : top center;
color: #fdbf02;
text-transform: uppercase;
font-size: 13px;
line-height:36px;
font-weight:bold;
margin: 0;
text-align: center;
}
.B-top {
font-size: 16px;
font-weight:bold;
}

.B-body {
color: #fdbf02;
padding: 3px 3px;
background-image : url(images/blockM.jpg);
background-repeat : repeat-y;
background-position : top center;
}
.B-B {
height: 37px;
background-image : url(images/blockB.jpg);
background-repeat : no-repeat;
background-position : top center;
}
/*new above*/
#userbar {
line-height: 40px;
overflow: hidden;
height: 40px;
margin : auto;
background-image : url(images/userbar.jpg);
background-repeat : no-repeat;
background-position : top center;
}
/* panel linki*/
#links a{
color: #fdbf02;
text-transform: uppercase;
font-family: "Trebuchet MS", Verdana, Arial, Sans, sans-serif;
font-size: 1.05em;
height: 50px;
padding: 0em 0.5em;
padding-left: 0;
}
#links a:hover{
color: #ca8102;
}
#table-pad{
padding-left: 1px;
}
#main-page{
margin-left:auto;
margin-right:auto;
width: 1008px;
}
#navi {
background-image : url(images/navi.jpg);
background-repeat : no-repeat;
background-position : top center;
height : 40px;
margin-top : 0;
padding-left: 203px;
}
#navi ul {
margin : 0;
padding : 0;
-webkit-padding-start: 0px;
}
#navi li {
background-image : none;
float : left;
margin : 0;
height : 40px;
line-height : 40px;
white-space : nowrap;
    list-style: none;
}
/* górna belka */
#navi li a {
display: block;
width: 100px;
height: 40px;
margin-top : 0;
font-size : 11px;
font-family : Arial;
font-weight : bold;
color: #fdd102;
text-decoration: none;
background-image : url(images/button.jpg);
background-repeat : no-repeat;
background-position : top center;
background-position: 0 0;
text-align: center;
padding: 0;
margin: 0;
}
#navi li a:hover {
width: 100px;
height: 40px;
background-position: -100px 0;
color: #ca8102;
}
.floatL{
padding-left: 75px;
float: left;
}
.floatR{
padding-right: 75px;
float: right;
}
#footer {
text-align : center;
color: #855d3d;
padding-top: 25px;
height : 50px;
background-image : url(images/tlo6.jpg);
background-repeat : no-repeat;
background-position : top center;
clear: both;
margin: 0 auto;
}
/*footer*/
#footer a{color: #AF531C;}
#footer a:hover {color: #ca8102; text-decoration: underline;}
#subfooter {
width: 50%;
color: black;
text-align : center;
border: 2px solid black;
margin: 1.5em auto;
padding: 1em;
font-size: 12px;
}
/*kolory linkow w "środku"*/
a {
color:  #b39331;
font-weight: bold;
text-decoration: none;
}
a:hover {
color: #ca8102;
text-decoration: underline;
}
/*kolory linkow na zewnątrz*/
a.side {
color: #e0a743;
text-decoration: none;
}
a:hover.side {
color: #ca8102;
text-decoration: underline;
}


a.white, li.white a {
color: #FFF;
text-decoration: none;
}
a:hover.white, li.white a:hover {
color: #FFF;
text-decoration: underline;
}
body {
margin : auto;








background-color: #271f0d;
color: #fdbf02;
}
hr {
height: 1px;
border: 1px solid #a16636;
}
hr.side-hr {
height: 1px;
border: 1px solid #a16636;
}
td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
pre {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
.alt {
color: #04688d;
}
.spacer {
margin-bottom: 25px;
}
.admin-message {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-align: center;
color: #fdbf02;
background: #080808;
border: 1px solid #ddce4f;
padding: 3px 4px 5px 4px;
margin-bottom: 5px;
}
form {
margin: 0px;
}
.bbcode {
border-bottom: 1px solid #515151;
border-right: 1px solid #515151;
border-top: 1px solid #000000;
border-left: 1px solid #000000;
background: #552305;
font-size: 1em;
margin-top: 0.1em;
}
input, .button, .quote {
color: #000000;
border-bottom: 1px solid #515151;
border-right: 1px solid #515151;
border-top: 1px solid #000000;
border-left: 1px solid #000000;
background: #d3b672;
font-size: 1em;
margin-top: 0.1em;
padding: 0.25em;
}
input, .textbox {
color: #000000;
border-bottom: 1px solid #515151;
border-right: 1px solid #515151;
border-top: 1px solid #000000;
border-left: 1px solid #000000;
background: #d3b672;
font-size: 1em;
margin-top: 0.1em;
padding: 0.25em;


}
textarea.textbox {
color: #000000;
border-bottom: 1px solid #515151;
border-right: 1px solid #515151;
border-top: 1px solid #000000;
border-left: 1px solid #000000;
background: white;
font-size: 14px;
margin-top: 0.1em;
padding: 0.25em;


}
.main-body {
 border: 2px solid #855d3d;
background: url(images/p22.jpg);
padding: 4px;
font-size: 13px;
color: #080808;
}
.center-body {
font-size: 11px;
color: #fdbf02;
background: #080808;
border-left: 1px solid #ddce4f;
border-right: 1px solid #ddce4f;
}
.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}
.side-border-left {
color: #fdbf02;
padding: 10px 10px 10px 0;
width: 170px;
}
.side-border-right {
color: #fdbf02;
padding: 10px 0 10px 10px;
width: 170px;
}
.news-category {
border: 0;
margin: 3px 5px 0 0;
float: left;
}
/*pod newsami, komentarze, drukuj itp.*/
.news-footer {
font-size: 11px;
color: #fdbf02;
background: #855d3d;
border: 1px solid #ddce4f;
padding: 3px 4px 4px 4px;
}
.main-bg {
color: #fdbf02;
background-color: #080808;
padding: 10px 0 5px 0;
}
.center {
margin: 0 auto;
}
.tbl-border {
border: 1px solid #ddce4f;
}

/*ramka artykułow*/
.tbl {
font-size: 14px;
color: black;


padding: 4px;
}
/* forum belki wewnętrzne*/
.tbl1 {
font-size: 12px;
color: black;
background: #ffdc8a;
border: 1px solid black;
padding: 4px;
}

/* forum belki otaczajace*/
.tbl2 {
font-size: 12px;
color: #371e03;
background: #d3b672;
border: 1px solid black;
padding: 4px;
}
/*kolor nazwy forum*/
.forum-caption {
font-size: 14px;
font-weight: bold;
text-decoration: underline;
color: #3d2e11;
background: #b39247;
padding: 2px 4px 4px 4px;
}
.poll {
height: 12px;
border: 1px solid #ddce4f;
}
.comment-name {
font-weight: bold;
color: #04688d;
}
.shoutboxname {
font-weight: bold;
color: #fdbf02;

margin: 0 0 0 6px;
}
.shoutbox {
color: #FFF;
font-size: 12px;
margin: 0 0 0 6px;
}
.shoutboxdate {
font-size: 10px;
color: #fdbf02;

margin: 0 0 0 6px;
}
.small {
font-size: 12px;
font-weight: normal;
}
.small2 {
font-size: 12px;
font-weight: normal;
color: black;
}
.side-small {
font-size: 12px;
font-weight: normal;
color: #fdbf02;
}
.side-label {
color: #fdbf02;;
margin: 2px 0 2px 0;
padding: 2px 2px 3px 2px;
}
#navigation h2 {
font-size: 13px;
font-weight: normal;
background: #080808;
margin: 0;
padding: 4px;
}
#navigation ul {
margin: 0;
padding: 0;
list-style-type: none;
}
* html #navigation ul li{
   height: 1%;
}
#navigation a {
display: block;
color: #141007;
padding: 2px;
text-decoration: none;
}
#navigation a:hover {
color: #ffffff;
background: #552305;
}
.pagenav {
padding: 4px;
}
.pagenav span {
color: #ca8102;
background: #552305;
border: 1px solid #ddce4f;
padding: 2px 4px 2px 4px;
margin: 2px;
}
.pagenav a {
color: #b39331;
background: #552305;
border: 1px solid #ddce4f;
padding: 2px 4px 2px 4px;
margin: 2px;
text-decoration: none;
}
.pagenav a:hover {
color: #FFF;
background: #552305;
margin: 2px;
text-decoration: none;
}

.mceContentBody 
{
background: white;
color: black;

}
